<?php
/**
 * OrokuBlocks GamiPress Point - Elementor Widget
 * 
 * @package OrokuBlocks
 * @author OrokuBlocks (https://orokublocks.com/)
 * 
 * @since 1.0.0
 * 
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
  exit;
}

if ( ! class_exists( 'OrokuBlocks_GamipressPoint_Elementor_Widget' ) ) {
  class OrokuBlocks_GamipressPoint_Elementor_Widget extends OrokuBlocks_Elementor_Widget_Pro {
    /**
     * Widget constructor
     * 
     * @since 1.0.0
     */
    public function __construct( $data = [], $args = null ) {
      parent::__construct( $data, $args );

      $this->widget_id = 'gamipress_point';
      $this->addKeywords( [ 'gamipress', 'point' ] );
    }
  }
}